<?
/*
*********************************************************************
* File          : $RCSfile: NousSommesLe.php,v $
* Version	: $Revision: 1.1.1.1 $
* Modified by	: $Author: jb $ ($Date: 2002/03/10 17:13:32 $)
*********************************************************************
*/

// =============================================================
// Cette fonction permet d'afficher la date du jour en français
function afficheDateduJour()
 {
    $monthsArray = array("janvier","février","mars","avril","mai","juin", "juillet","août","septembre","octobre","novembre","décembre");

    $daysArray=array("Dimanche","Lundi","Mardi","Mercredi","Jeudi","Vendredi","Samedi");
    echo $daysArray[date("w")] ." ";
    echo date("j").(date("j") == 1 ? "<sup>er</sup> " : " ");
    echo $monthsArray[date("n")-1]." ".date("Y");

 }
// =============================================================
// Cette fonction permet de retourner la date du jour en français sous la forme d'une chaine
function retourneDateduJour()
 {
    $monthsArray = array("janvier","février","mars","avril","mai","juin", "juillet","août","septembre","octobre","novembre","décembre");

    $daysArray=array("Dimanche","Lundi","Mardi","Mercredi","Jeudi","Vendredi","Samedi");
    $szDate = $daysArray[date("w")] ." ";
    $szDate .= date("j").(date("j") == 1 ? "<sup>er</sup> " : " ");
    $szDate .= $monthsArray[date("n")-1]." ".date("Y");
    return $szDate;
 }
?>